{
  "_innerHTML": "<svg style=\"width:16px;height:16px;display:inline-block;stroke:rgb(78, 89, 105);stroke-width:4px;color:rgb(78, 89, 105);font-size:16px;font-family:&quot;system-ui&quot;, -apple-system, &quot;system-ui&quot;, &quot;segoe ui&quot;, Roboto, Helvetica, Arial, &quot;sans-serif&quot;, &quot;apple color emoji&quot;, &quot;segoe ui emoji&quot;, &quot;segoe ui symbol&quot;;font-weight:500;vertical-align:-3px;overflow:hidden;visibility:visible\" fill=\"none\" stroke=\"currentColor\" stroke-width=\"4\" viewBox=\"0 0 48 48\" aria-hidden=\"true\" focusable=\"false\" class=\"arco-icon arco-icon-eye\"><path d=\"M24 37c6.627 0 12.627-4.333 18-13-5.373-8.667-11.373-13-18-13-6.627 0-12.627 4.333-18 13 5.373 8.667 11.373 13 18 13Z\" clip-rule=\"evenodd\"></path><path d=\"M29 24a5 5 0 1 1-10 0 5 5 0 0 1 10 0Z\"></path></svg>",
  "nodeId": "n54",
  "originalClass": "[object SVGAnimatedString]",
  "selector": "body > script:nth-of-type(1)",
  "tag": "svg"
}